<html lang="ru" prefix="og: http://ogp.me/ns#">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title>$MODULE_NAME$ - $SITE_NAME$</title>

 <?$META_DESCRIPTION$?>
 <?$META_KEYWORDS$?>

 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- Bootstrap -->
 <link rel="stylesheet" href="/css/bootstrap.min.css" >

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">

 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$
 <section class="page-title section-overlay" style="background-image: url('/images/breadcrumb.jpg');"><!-- begin page-title -->
 <div class="inner">
 <div class="container">
 <div class="title">Гостевая книга</div> 
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><a href="/gb" rel="v:url" property="v:title">Гостевая книга</a></span>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title --> 
 
 <!-- <middle> -->
<section class="content-info">
<div class="container">
 <div class="row">


 <div class="col-sm-8">
 <div class="space-post">
 <div class="row">
 <div class="col-md-12">

$BODY$<!-- </body> -->
 
 </div>
 </div>
</div>

 </div>

<div class="col-sm-4"> 
 
 <div class="sidebar"> 
<?if($READ_LINK$)?><a href="$READ_LINK$" class="buttom-space text-center button border onebutton">Читать записи</a><?endif?> 
<?if($SIGN_LINK$)?><a href="$SIGN_LINK$" class="buttom-space text-center button border twobutton">Добавить запись</a><?endif?> 
 
<div class="buttom-space contact-details" itemscope itemtype="http://schema.org/Organization">
<div class="item">
 <div class="icon"><i class="fa fa-university"></i></div>
 <div class="content">
 <h6>Сайт</h6> 
 <span itemprop="name"><h6>$SITE_NAME$</h6></span> 
 </div> <!-- end content -->
 </div> 
 <div class="item">
 <div class="icon"><i class="fa fa-map-marker"></i></div>
 <div class="content" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
 <h6>Наш адрес</h6>
 <span itemprop="streetAddress"> Улица</span>
 <span itemprop="postalCode"> Индекс</span>
 <span itemprop="addressLocality">Город</span>
 </div> <!-- end content -->
 </div> <!-- end item -->
 <div class="item">
 <div class="icon"><i class="fa fa-phone-square"></i></div>
 <div class="content">
 <h6>Контактная информация</h6> 
 <span itemprop="telephone"> Телефон</span>
 </div> <!-- end content -->
 </div> <!-- end item -->
 <div class="item">
 <div class="icon"><i class="fa fa-envelope-o"></i></div>
 <div class="content">
 <h6>E-mail</h6>
 <span itemprop="email"> E-mail</span>
 </div> <!-- end content -->
 </div> <!-- end item -->
 </div> 
 
 </div> 
 </div>
 </div>

$GLOBAL_DESCR$

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top -->
</div>
</section>
 <!-- </middle> -->

$GLOBAL_BFOOTER$


 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script>
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script> 
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>