<html lang="ru" prefix="og: http://ogp.me/ns#">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title>$TITLE_BAR$</title>
 
 <meta name="description" content="<?if(len($MESSAGE$)>200)?><?substr($MESSAGE$,0,180)?>...<?else?>$MESSAGE$<?endif?> "> 
 <meta name="keywords" content=""> 
 
 <meta property="og:site_name" content="$SITE_NAME$" />
<meta property="og:title" content="$ENTRY_TITLE$" />
<meta property="og:description" content="<?if(len($MESSAGE$)>200)?><?substr($MESSAGE$,0,180)?>...<?else?>$MESSAGE$<?endif?>" />
<meta property="og:image" content="$IMG_URL1$"> 
<link rel="canonical" href="$ENTRY_URL$" />
<meta property="og:url" content="$ENTRY_URL$" /> 
 
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Owl carousel css -->
 <link rel="stylesheet" href="/css/owl.carousel.css">
 <link rel="stylesheet" href="/css/owl.transitions.css">
 <link rel="stylesheet" href="/css/owl.theme.css"> 
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Bootstrap -->
 <link href="/css/bootstrap.min.css" rel="stylesheet">

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">

 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$
<section class="page-title section-overlay" style="background-image: url('/images/breadcrumb.jpg');"><!-- begin page-title -->
 <div class="inner">
 <div class="container">
 <div class="title">$ENTRY_NAME$</div>
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><rel="v:url" property="v:title">$DATE_BAR$</a></span> »
<span typeof="v:Breadcrumb"><a href="$ENTRY_URL$" rel="v:url" property="v:title">$ENTRY_NAME$</a></span>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title --> 
 

 <!-- <middle> -->
<section class="content-info">


<div class="container">
 <div class="row">


 <div class="col-sm-8 col-md-8 col-lg-9">
 <div class="space-post">
 <div class="row">
 <div class="col-md-12">
 <article class="news-listing">
<?if($IMG_URL2$)?> 
 <div id="news-details-slider" class="image">
<?if($IMG_URL1$)?><div class="item"><img src="$IMG_URL1$" class="img-responsive"></div><?endif?>
<?if($IMG_URL2$)?><div class="item"><img src="$IMG_URL2$" class="img-responsive"></div><?endif?>
<?if($IMG_URL3$)?><div class="item"><img src="$IMG_URL3$" class="img-responsive"></div><?endif?>
<?if($IMG_URL4$)?><div class="item"><img src="$IMG_URL4$" class="img-responsive"></div><?endif?>
<?if($IMG_URL5$)?><div class="item"><img src="$IMG_URL5$" class="img-responsive"></div><?endif?> 
</div> 
<?else?> 
 <?if($IMG_URL1$)?><div class="entry-cover">
 <img src="$IMG_URL1$" alt="$ENTRY_NAME$">
 <i class="fa fa-image"></i>
 </div><?endif?><?endif?>
 <div class="entry-header">
 <h3 class="entry-title">$ENTRY_NAME$ $MODER_PANEL$</h3>
 <div class="entry-meta">
 <span class="posted-on">
 <a title="Blog Date" href="#"><i class="fa fa-clock-o"></i> $DATE$
<?if($RATING$)?><div style="float:right"><?$RSTARS$('16','/images/rating.png','1','float')?></div><?endif?>
 </a>
 </span>
 <span class="byline">
 <i class="fa fa-user"></i><a href="$PROFILE_URL$">$USER$</a>
 </span>
 
 </div>
 </div>
 <div class="entry-content">
 <p>$MESSAGE$ </p>
 </div>
 <span class="tag-link">
 <i class="fa fa-tag"></i> $TAGS$
 </span> 
<div class="spacer"></div> 
<div class="movie-post-share text-right clearfix"><!-- begin share --> 
 <ul class="article-info">
 <li><a href="#"><i class="fa fa-eye"></i > $READS$</a></li>
 <li><a href="#"><i class="fa fa-comments"></i> $COMMENTS_NUM$</a></li>
 </ul><div class="social-icons">
 <div class="social-icon"><a class="share" data-type="fb"><i class="fa fa-facebook"></i></a></div>
 <div class="social-icon"><a class="share" data-type="tw"><i class="fa fa-twitter"></i></a></div>
 <div class="social-icon"><a class="share" data-type="gg"><i class="fa fa-google-plus"></i></a></div>
 <div class="social-icon"><a class="share" data-type="vk"><i class="fa fa-vk"></i></a></div>
 <div class="social-icon"><a class="share" data-type="mr"><i>@</i></a></div>
 </div>
 </div><!-- end share --> 
 
 </article>


<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table>
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?><!-- </body> -->
 
 </div>
 </div>
</div>

 </div>

<div class="col-sm-4 col-md-4 col-lg-3"> 
 

 
 <div class="sidebar"> 
 $GLOBAL_CLEFTER$

 
 </div> 
 </div>
 </div>

$GLOBAL_DESCR$

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top -->
</div>
</section>
 <!-- </middle> -->

$GLOBAL_BFOOTER$


 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script>
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- share -->
 <script src="/js/share.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script> 
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>