<html lang="ru" prefix="og: http://ogp.me/ns# video: http://ogp.me/ns/video# ya: http://webmaster.yandex.ru/vocabularies/">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title>$ENTRY_TITLE$</title>

 <meta name="description" content="<?if(len($BRIEF$)>200)?><?substr($BRIEF$,0,180)?>...<?else?>$BRIEF$<?endif?> "> 
 <meta name="keywords" content="$AUTHOR_EMAIL$"> 

<meta property="og:title" content="$ENTRY_TITLE$"> 
<meta property="og:description" content="<?if(len($BRIEF$)>200)?><?substr($BRIEF$,0,180)?>...<?else?>$BRIEF$<?endif?>">
<meta property="og:type" content="video.movie">
<meta property="og:image" content="$IMG_URL1$"> 
<meta property="og:duration" content="5536"> 
<meta property="og:url" content="$ENTRY_URL$"> 
<meta property="og:video" content="$ENTRY_URL$">
<meta property="ya:ovs:adult" content="false"> 
<meta property="og:type" content="video.other"> 
 
<link rel="canonical" href="$ENTRY_URL$" /> 
 
 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Owl carousel css -->
 <link rel="stylesheet" href="/css/owl.carousel.css">
 <link rel="stylesheet" href="/css/owl.transitions.css">
 <link rel="stylesheet" href="/css/owl.theme.css"> 
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Bootstrap -->
 <link href="/css/bootstrap.min.css" rel="stylesheet">

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">
 
 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$ 
 
<div itemscope itemtype="http://schema.org/Movie"> 
<meta itemprop="interactionCount" content="UserComments:$COMMENTS_NUM$">
<meta itemprop="interactionCount" content="UserPageVisits:$READS$">
<span itemprop="aggregateRating" itemscope itemtype="http://schema.org/AggregateRating">
<meta itemprop="ratingValue" content="$RATING$">
<meta itemprop="ratingCount" content="$RATED$"></span> 
 <section class="page-title section-overlay" style="background-image: url('/images/breadcrumb.jpg');"><!-- begin page-title -->
 <div class="inner" style="display:none;">
 <div class="container">
 <div class="title">$ENTRY_TITLE$</div>
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<meta itemprop="inLanguage" content="Russia">
<meta itemprop="isFamilyFriendly" content="true"> 
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><a href="$CAT_URL$" rel="v:url" property="v:title">$CAT_NAME$</a></span> »
<a itemprop="url" href="$ENTRY_URL$"><itemprop="name">$ENTRY_TITLE$</itemprop="name"></a>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title -->

 <section class="content-info"><!-- begin section -->
 
<div class="container"><!-- begin container -->
 <div class="row"><!-- begin row -->

 <div class="full-space-post"><!-- begin full-space-post -->
 
<div class="col-sm-12"><!-- begin title -->
 <h2 class="title" itemprop="name">$ENTRY_TITLE$ $MODER_PANEL_RIGHT$</h2>
</div><!-- end title -->

<div class="col-sm-4 col-md-3"><!-- begin poster-side -->
 <div class="inside-movie-poster features-img movie-img">
 <?if($IMG_URL1$)?>
 <img src="$IMG_URL1$" title="$TITLE$" itemprop="image"> 
 <?else?>
 <img src="/images/no-poster.jpg" title="$TITLE$" itemprop="image">
 <?endif?> 
 <?if($FILTER1_VALUE$)?>
 <span>$FILTER1_VALUE$</span>
 <?endif?>
 <?if($FILTER2_VALUE$)?>
 <div class="years">$FILTER2_VALUE$</div>
 <?endif?>
 <?if($LINK_MAC_DIRECT$)?><div class="new-series">$LINK_MAC_DIRECT$</div><?endif?>
 </div>
<div class="features-rating"> 
 <div class="fea-rating">

 <?if($RATING$)?>
 <div style="margin-top:4px"> 
<?$RSTARS$('32','/images/brating.png','1','float')?>
 <div style="font-size:10px">Рейтинг:<b><span id="entRating$ID$">$RATING$</span></b>/
 <span id="entRated$ID$">$RATED$</span></div></div>
 <?endif?>
 
 </div>
 </div>

<?if($OTHER2$)?>
 <div class="buttom-space"> 
 <div class="trailer">Трейлер</div><!-- begin trailer -->
<div class="embed-responsive embed-responsive-16by9">
 <iframe src="$OTHER2$" frameborder="0" scrolling="no"></iframe>
</div><!-- end trailer -->
 </div>
 <?endif?> 

 <div class="buttom-space info-movie-news"><!-- begin info-movie-news -->
<?if($AUTHOR_NAME$)?><div><span>Название:</span> <b><em itemprop="alternativeHeadline">$AUTHOR_NAME$</em></b></div><?endif?>

<?if($FILTER3_VALUE$)?><div><span>Страна:</span> <b>$FILTER3_VALUE$</b></div><?endif?>
 
<div><span>Жанр:</span> <b itemprop="genre"><a href="$CATS_URL$">$ENTRY_CATS$</a></b></div>
 
<?if($FILTER2_VALUE$)?><div><span>Год:</span> <b itemprop="dateCreated">$FILTER2_VALUE$</b></div><?endif?>
 
<?if($FILTER1_VALUE$)?><div><span>Качество:</span> <b>$FILTER1_VALUE$</b></div><?endif?>

<?if($LINK_MAC_DIRECT$)?><div><span>Обновление:</span> <b><em>$LINK_MAC_DIRECT$</em></b></div><?endif?> 

<?if($AUTHOR_SITE$)?><div><span>Режиссер:</span> <b itemprop="director">$AUTHOR_SITE$</b></div><?endif?>
 
<?if($SWF_LINK_DIRECT$)?><div><span>Сценарий:</span> <b>$SWF_LINK_DIRECT$</b></div><?endif?>

<?if($LINK_PC_DIRECT$)?><div><span>Продюсер:</span> <b>$LINK_PC_DIRECT$</b></div><?endif?>

<?if($LINK_MOBILE_DIRECT$)?><div><span>Длительность:</span> <b>$LINK_MOBILE_DIRECT$</b></div><?endif?>
 </div><!-- end info-movie-news -->
<?if($OTHER1$)?><div class="info-movie-news1"><span>В ролях:</span> <span itemprop="actor">$OTHER1$</span></div><?endif?> 

 
 </div><!-- end poster-side -->

<div class="col-sm-8 col-md-9"><!-- begin opis-side -->

<div class="col-sm-12">
<div class="tabpanel solid" role="tabpanel"><!-- begin movie tabs -->
 <ul class="nav nav-tabs" role="tablist">

 <?if($OTHER3$)?><li role="presentation" class="active">
 <a href="#heading-tab1" aria-controls="heading-tab1" role="tab" data-toggle="tab" aria-expanded="false">Источник 1</a></li><?endif?>
 
 <?if($OTHER4$)?><li role="presentation" class="">
 <a href="#heading-tab2" aria-controls="heading-tab2" role="tab" data-toggle="tab" aria-expanded="false">Источник 2</a></li><?endif?>

 <?if($OTHER5$)?><li role="presentation" class="">
 <a href="#heading-tab3" aria-controls="heading-tab3" role="tab" data-toggle="tab" aria-expanded="true">Источник 3</a></li><?endif?>
 </ul> <!-- end nav-tabs -->

 <div class="tab-content">
 
 <?if($OTHER3$)?><div role="tabpanel" class="tab-pane fade active in" id="heading-tab1">
 <div class="embed-responsive embed-responsive-16by9"><!-- begin video -->
 <iframe src="$OTHER3$" frameborder="0" scrolling="no"></iframe>
 </div><!-- end video -->
 </div><?endif?> <!-- end tab-panel -->

 <?if($OTHER4$)?><div role="tabpanel" class="tab-pane fade" id="heading-tab2">
 <div class="embed-responsive embed-responsive-16by9"><!-- begin video -->
 <iframe src="$OTHER4$" frameborder="0" scrolling="no"></iframe>
 </div><!-- end video -->
 </div><?endif?> <!-- end tab-panel -->

 <?if($OTHER5$)?><div role="tabpanel" class="tab-pane fade" id="heading-tab3"> 
 <div class="embed-responsive embed-responsive-16by9"><!-- begin video -->
 <iframe src="$OTHER5$" frameborder="0" scrolling="no"></iframe>
 </div><!-- end video -->
 </div><?endif?> <!-- end tab-panel -->

 </div> <!-- end tab-content -->
 </div><!-- end movie tabs --> </div>


<div class="tabpanel border" role="tabpanel"><!-- begin tabs-descr -->
 <ul class="nav nav-tabs" role="tablist">
 <li role="presentation" class="active"><a href="#heading-tab4" aria-controls="heading-tab4" role="tab" data-toggle="tab" aria-expanded="true">Описание</a></li>
<?if($IMG_URL2$)?> <li role="presentation" class=""><a href="#heading-tab5" aria-controls="heading-tab5" role="tab" data-toggle="tab" aria-expanded="false">Скриншоты</a></li><?endif?> 
 
 </ul> <!-- end nav-tabs -->
 <div class="tab-content">
 <div role="tabpanel" class="tab-pane fade active in" id="heading-tab4">
 <span itemprop="description">$BRIEF$</span>

 </div> <!-- end tab-panel -->
 <div role="tabpanel" class="tab-pane fade" id="heading-tab5">
 
 <div class="screen-movie">
<?if($IMG_URL2$)?> <a href="$IMG_URL2$" class="ulightbox" data-fancybox-group="ultbx">
 <img alt="$IMG_URL2$" style="margin:0;padding:0;border:0;" src="$IMG_URL2$"></a> <?endif?> 
 
 <?if($IMG_URL3$)?> <a href="$IMG_URL3$" class="ulightbox" data-fancybox-group="ultbx">
 <img alt="$IMG_URL3$" style="margin:0;padding:0;border:0;" src="$IMG_URL3$"></a> <?endif?>
 
<?if($IMG_URL4$)?> <a href="$IMG_URL4$" class="ulightbox" data-fancybox-group="ultbx">
 <img alt="$IMG_URL4$" style="margin:0;padding:0;border:0;" src="$IMG_URL4$"></a> <?endif?> 
 
<?if($IMG_URL5$)?> <a href="$IMG_URL5$" class="ulightbox" data-fancybox-group="ultbx">
 <img alt="$IMG_URL5$" style="margin:0;padding:0;border:0;" src="$IMG_URL5$"></a> <?endif?> 
 </div>
 </div> <!-- end tab-panel -->
 
 </div> <!-- end tab-content -->
 </div><!-- end tabs-descr -->
 

<div class="movie-post-share text-right clearfix"><!-- begin share --> 
 <ul class="article-info">
 <li><a href="#"><i class="fa fa-eye"></i > $READS$</a></li>
 <li><a href="#"><i class="fa fa-comments"></i> $COMMENTS_NUM$</a></li>
 <li><a href="#"><i class="fa fa-calendar"></i> $DATE$ $TIME$</a></li>
 </ul><div class="social-icons">
 <div class="social-icon"><a class="share" data-type="fb"><i class="fa fa-facebook"></i></a></div>
 <div class="social-icon"><a class="share" data-type="tw"><i class="fa fa-twitter"></i></a></div>
 <div class="social-icon"><a class="share" data-type="gg"><i class="fa fa-google-plus"></i></a></div>
 <div class="social-icon"><a class="share" data-type="vk"><i class="fa fa-vk"></i></a></div>
 <div class="social-icon"><a class="share" data-type="mr"><i>@</i></a></div>
 </div>
 </div><!-- end share -->

<!--begin related news --> 
<?if($MYINF_4$)?> 
 <div class="spacer text-center"><!-- header-title -->
 <h2 class="block-header"><strong>Похожое</strong> Кино</h2>
 </div>

<div class="row"> <!-- begin section movie -->
 <div class="spacer"> 
 $MYINF_11$
</div>
</div><?endif?> 
<!-- end related news --> 

<!-- begin coments -->

<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"></td></tr>
<tr><td colspan="2"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b> $COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table> 
<?endif?>

<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br/>[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>

<?endif?>
<?endif?>

<!-- end coments -->

 </div><!-- end opis-side -->

 </div><!-- end space-post -->

</div><!-- end row -->

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top -->

</div><!-- end container -->
</section><!-- end section --> 
</div>

$GLOBAL_BFOOTER$


 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script> 
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- share -->
 <script src="/js/share.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script>
 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>