<html lang="ru" prefix="og: http://ogp.me/ns#">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title>$CAT_NAME$ - $MODULE_NAME$ - $SITE_NAME$</title>

 <?$META_DESCRIPTION$?>
 <?$META_KEYWORDS$?>

 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Bootstrap -->
 <link href="/css/bootstrap.min.css" rel="stylesheet">

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">

 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$
 
 <section class="page-title section-overlay" style="background-image: url('/images/breadcrumb.jpg');"><!-- begin page-title -->
 <div class="inner">
 <div class="container">
 <div class="title"><?if($NUM_SHOWN$)?><!--<s5220>-->Материалов<!--</s>-->: <b>$NUM_SHOWN$</b><?endif?></div>
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><a href="$MODULE_URL$" rel="v:url" property="v:title">Видео</a></span>
<span typeof="v:Breadcrumb"><?$CAT_PATH$('&nbsp;&raquo;&nbsp;','','<a href="$LINK$">$TITLE$</a>')?></span>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title -->
 
 <!-- <middle> -->
<section class="content-info">


<div class="container">
 <div class="row">


 <div class="col-sm-8 col-md-8 col-lg-9">
 <div class="space-post">
 <div class="row">
 <div class="col-md-12">

<div class="col-md-12 sort">
 <div class="col-md-8"><?if($SORTING_MENU$)?><!--<s5221>-->Сортировать по<!--</s>-->: $SORTING_MENU$<?else?>&nbsp;<?endif?></div> 
 <div class="col-md-4"><?if($SORTING_MENU$ || $FILTER1_MENU$ || $FILTER2_MENU$ || $FILTER3_MENU$)?>$FILTER1_MENU$ $FILTER2_MENU$ $FILTER3_MENU$<?endif?></div> 
</div> 
 
$BODY$
<?if($PAGE_SELECTOR1$)?><div style="text-align:center;">$PAGE_SELECTOR1$</div><?endif?>
<!-- </body> -->
 
 </div>
 </div>
</div>

 </div>

<div class="col-sm-4 col-md-4 col-lg-3"> 
 

 
 <div class="sidebar"> 
 $GLOBAL_CLEFTER$

 
 </div> 
 </div>
 </div>

$GLOBAL_DESCR$

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top -->
</div>
</section>
 <!-- </middle> -->

$GLOBAL_BFOOTER$


 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script>
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script> 
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>