<html lang="ru" prefix="og: http://ogp.me/ns#">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title><?if($USER_TITLE$)?>$USER_TITLE$<?else?>$ENTRY_TITLE$ - $CAT_NAME$ - $MODULE_NAME$ - $SITE_NAME$<?endif?></title>

 <?$META_DESCRIPTION$?>
 <?$META_KEYWORDS$?>

 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Bootstrap -->
 <link href="/css/bootstrap.min.css" rel="stylesheet">

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">

 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$ 
 <section class="page-title section-overlay" style="background-image: url('/images/breadcrumb.jpg');"><!-- begin page-title -->
 <div class="inner">
 <div class="container">
 <div class="title">$ENTRY_TITLE$</div>
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<meta itemprop="inLanguage" content="Russia">
<meta itemprop="isFamilyFriendly" content="true"> 
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><a href="$MODULE_URL$" rel="v:url" property="v:title">$MODULE_NAME$</a></span> »
<span typeof="v:Breadcrumb"><a href="$CAT_URL$" rel="v:url" property="v:title">$CAT_NAME$</a></span> »
<a itemprop="url" href="$ENTRY_URL$"><itemprop="name">$ENTRY_TITLE$</itemprop="name"></a>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title --> 



 <section class="content-info">


<div class="container full-space-post">
 <div class="row">

<div class="col-sm-12"><!-- begin title -->
 <h2 class="title" itemprop="name">$ENTRY_TITLE$ $MODER_PANEL_RIGHT$</h2>
</div><!-- end title --> 

<div class="col-sm-4"><!-- begin poster-side -->
 <div class="inside-movie-poster features-img movie-img">
 <?if($SCREEN_URL$)?>
 <a itemprop="url" href="$ENTRY_URL$" alt="$ENTRY_URL$"><img src="$SCREEN_URL$" title="$TITLE$" itemprop="image"></a> 
 <?else?>
 <a itemprop="url" href="$ENTRY_URL$" alt="$ENTRY_URL$"><img src="/images/no-poster.jpg" title="$TITLE$" itemprop="image"></a> 
 <?endif?> 
 
 </div>
<div class="features-rating"> 
 <div class="fea-rating">

 <?if($RATING$)?>
 <div class="space-rate">
 <?$RSTARS$('32','/images/brating.png','1','float')?>
 </div>
 <?endif?>
 
 </div>
 </div>

 <div class="buttom-space info-movie-news">
 <?if($YEAR_FL$)?><div class="vep-year"><!--<s3297>-->Год<!--</s>-->: $YEAR_FL$</div><?endif?>
<?if($PRODUCER$)?><div class="vep-producer"><!--<s6427>-->Режиссер<!--</s>-->: $PRODUCER$</div><?endif?>
<?if($ACTERS$)?><div class="vep-acters"><!--<s6428>-->Актеры<!--</s>-->: $ACTERS$</div><?endif?>
<?if($LANGUAGE$)?><div class="vep-lang"><!--<s3857>-->Язык<!--</s>-->: $LANGUAGE$</div><?endif?>
<?if($DURATION$)?><div class="vep-duration"><!--<s6430>-->Длительность материала<!--</s>-->: $DURATION$</div><?endif?>
<?if($VQUALITY$)?><div class="vep-vquality"><!--<s6482>-->Качество видеоматериала<!--</s>-->: $VQUALITY$</div><?endif?>
<?if($AUTHOR_NAME$)?><div class="vep-aname"><!--<s5173>-->Автор<!--</s>-->: $AUTHOR_NAME$</div><?endif?>
<?if($AUTHOR_EMAIL$)?><div class="vep-aemail"><!--<s6484>-->Email автора<!--</s>-->: $AUTHOR_EMAIL$</div><?endif?>
<?if($AUTHOR_SITE$)?><div class="vep-asite"><!--<s6483>-->Сайт автора<!--</s>-->: $AUTHOR_SITE$</div><?endif?> 
<?if($OTHER1$)?><div class="vep-other1"><!--<s2510>-->Дополнительное поле<!--</s>-->1: $OTHER1$</div><?endif?>
<?if($OTHER2$)?><div class="vep-other2"><!--<s2510>-->Дополнительное поле<!--</s>-->2: $OTHER2$</div><?endif?>
<?if($OTHER3$)?><div class="vep-other3"><!--<s2510>-->Дополнительное поле<!--</s>-->3: $OTHER3$</div><?endif?>
<?if($OTHER4$)?><div class="vep-other4"><!--<s2510>-->Дополнительное поле<!--</s>-->4: $OTHER4$</div><?endif?>
<?if($OTHER5$)?><div class="vep-other5"><!--<s2510>-->Дополнительное поле<!--</s>-->5: $OTHER5$</div><?endif?>
</div>


 </div><!-- end poster-side -->


<div class="col-sm-8"><!-- begin video-side -->

<div class="tabpanel solid" role="tabpanel"><!-- begin movie tabs -->
 <ul class="nav nav-tabs" role="tablist">

 <li role="presentation" class="active">
 <a href="#heading-tab1" aria-controls="heading-tab1" role="tab" data-toggle="tab" aria-expanded="false">Видео</a></li>
 
<li role="presentation" class="">
 <a href="#heading-tab2" aria-controls="heading-tab2" role="tab" data-toggle="tab" aria-expanded="false">Описание</a></li>

 </ul> <!-- end nav-tabs -->

 <div class="tab-content">
 
 <div role="tabpanel" class="tab-pane fade active in" id="heading-tab1">
 <div class="embed-responsive embed-responsive-16by9"><!-- begin video -->
 $EMBOBJECT$
 </div><!-- end video -->
 </div><!-- end tab-panel -->

 <div role="tabpanel" class="tab-pane fade" id="heading-tab2">
 <p class="buttom-space">$BRIEF$</p>

 </div><!-- end tab-panel -->


 </div> <!-- end tab-content -->
 </div><!-- end movie tabs -->

<div class="movie-post-share text-right clearfix"><!-- begin share --> 
 <ul class="article-info">
 <li><a href="#"><i class="fa fa-eye"></i > $VI_READS$</a></li>
 <li><a href="#"><i class="fa fa-calendar"></i> $DATE$ $TIME$</a></li>
 </ul><div class="social-icons">
 <div class="social-icon"><a class="share" data-type="fb"><i class="fa fa-facebook"></i></a></div>
 <div class="social-icon"><a class="share" data-type="tw"><i class="fa fa-twitter"></i></a></div>
 <div class="social-icon"><a class="share" data-type="gg"><i class="fa fa-google-plus"></i></a></div>
 <div class="social-icon"><a class="share" data-type="vk"><i class="fa fa-vk"></i></a></div>
 <div class="social-icon"><a class="share" data-type="mr"><i>@</i></a></div>
 </div>
 </div><!-- end share -->


<div class="vep-comments">
<?if($COM_IS_ACTIVE$)?>
<div class="vep-separator"></div>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table>
<?endif?>
<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?>
</div>


 </div><!-- end video-side -->



 </div>
 </div>

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top --> 
</section>

$GLOBAL_BFOOTER$


 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script>
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script> 
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>