<html lang="ru" prefix="og: http://ogp.me/ns#">
 <head>
 <!-- Define Charset -->
 <meta charset="utf-8">
 <title>$CAT_NAME$ - $MODULE_NAME$ - $SITE_NAME$</title>

 <?$META_DESCRIPTION$?>
 <?$META_KEYWORDS$?>

 <meta http-equiv="X-UA-Compatible" content="IE=edge">
 <meta name="viewport" content="width=device-width, initial-scale=1">
 
 <!-- Favicon -->
 <link href="/images/favicon.png" rel="icon" type="image/png">
 
 <!-- Ucoz css -->
 <link type="text/css" rel="StyleSheet" href="/_st/my.css" /> 

 <!-- Bootstrap -->
 <link href="/css/bootstrap.min.css" rel="stylesheet">

 <!-- Font Awesome Style -->
 <link href="/css/font-awesome.min.css" rel="stylesheet">

 <!-- Linearicons Style -->
 <link href="/css/Linearicons.css" rel="stylesheet">

 <!-- FlexSlider -->
 <link href="/FlexSlider/flexslider.css" rel="stylesheet">
 
 <!-- Style -->
 <link rel="stylesheet" type="text/css" href="/css/style.css" />
 <link id="link" rel="stylesheet" type="text/css" media="screen" href="/css/style.css">

 <!-- HTML5 shim and Respond.js for IE8 support of HTML5 elements and media queries -->
 <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
 <!--[if lt IE 9]>
 <script src="https://oss.maxcdn.com/html5shiv/3.7.2/html5shiv.min.js"></script>
 <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
 <![endif]-->
 </head>
 <body id="page">
$ADMIN_BAR$
 
<!-- Style Switcher -->
 <div id="style-switcher-container">
 <ul id="style-switcher">
 <li><a href="#" id="/css/style.css" style="background: #0063B2"></a></li>
 <li><a href="#" id="/css/style-orange.css" style="background: #FF4402"></a></li>
 <li><a href="#" id="/css/style-red.css" style="background: #EC0000"></a></li>
 <li><a href="#" id="/css/style.css" class="button-switcher">Удалить стили</a></li>
 </ul>
 <span class="switcher-toggle"><i class="fa fa-cog"></i></span>
 </div><!-- END Switcher --> 
 
 $GLOBAL_AHEADER$

$GLOBAL_SLIDER$ 
 
 <section class="page-title section-overlay" style="background-image: url('$SCREEN$');"><!-- begin page-title -->
 <div class="inner">
 <div class="container">
 <div class="title"><?if($NUM_SHOWN$)?><!--<s5220>-->Материалов<!--</s>-->: <b>$NUM_SHOWN$</b><?endif?></div>
 <div class="breadcrumb">
<span xmlns:v="http://rdf.data-vocabulary.org/#">
<span typeof="v:Breadcrumb"><a href="$HOME_PAGE_LINK$" rel="v:url" property="v:title">Главная</a></span> » 
<span typeof="v:Breadcrumb"><a href="$MODULE_URL$" rel="v:url" property="v:title">Видео</a></span>
<span typeof="v:Breadcrumb"><?$CAT_PATH$('&nbsp;&raquo;&nbsp;','','<a href="$LINK$">$TITLE$</a>')?></span>
</span> 
 </div>
 </div> <!-- end .container -->
 </div> <!-- end .inner -->
 </section><!-- end page-title --> 
 

 <!-- <middle> -->
<section class="content-info">


<div class="container">
 <div class="row">


 <div class="col-sm-8 col-md-8 col-lg-9">
 <div class="space-post">
 <div class="row">
 <div class="col-md-12">

 <!-- <body id="page"> -->
$IMGS_ARRAY_JS$
<?if($MODER_PANEL$)?><div style="float:right">$MODER_PANEL$</div><?endif?>
<div class="v-channel-page">
<div class="vcp-image"><img src="$SCREEN$" alt="$CHANNEL_NAME$" /></div>
<div class="vcp-top"><h1 class="vcp-title">$CAT_NAME$</h1>
<div class="vcp-ratestars"><?$RSTARS$('16','/images/rating.png','1','rateItem','float')?></div>
</div>
<div id="videocontent" style="display:none">
<div id="videocontent_title"><h1 class="vep-title"></h1></div>
<div id="videocontent_obj" class="vep-videocontent"></div>
<div id="videocontent_comm" style="margin:15px 0 0 0;"><a href="#comments" class="ve-comments"></a></div>
</div>
<div class="vcp-details">
<span class="vcp-views"><!--<s5389>-->Просмотры<!--</s>-->: $CHNL_READS$</span>
<?IF($RATING$)?><span class="vcp-rating"><!--<s3119>-->Рейтинг<!--</s>-->: $RATING$</span><?endif?>
</div>
<p class="vcp-descr">$CHANNEL_DESC$</p>
<h2 class="vcp-subtitle"><!--<s6464>-->Видео этого канала<!--</s>-->:</h2>
<div class="vcp-content">$BODY$</div>
</div>
<?if($PAGE_SELECTOR1$)?><div style="text-align:center;">$PAGE_SELECTOR1$</div><?endif?>
<?if($COM_IS_ACTIVE$)?>
<?if($COM_CAN_READ$)?>
<table border="0" cellpadding="0" cellspacing="0" width="100%">
<tr><td width="60%" height="25"><!--<s5183>-->Всего комментариев<!--</s>-->: <b>$COM_NUM_ENTRIES$</b></td><td align="right" height="25">$COM_PAGE_SELECTOR$</td></tr>
<tr><td colspan="2">$COM_BODY$</td></tr>
<tr><td colspan="2" align="center">$COM_PAGE_SELECTOR1$</td></tr>
<tr><td colspan="2" height="10"></td></tr>
</table>
<?endif?>
<?if($COM_CAN_ADD$)?>
$COM_ADD_FORM$
<?else?>
<?if($USER_LOGGED_IN$)?><?else?><div align="center" class="commReg"><!--<s5237>-->Добавлять комментарии могут только зарегистрированные пользователи.<!--</s>--><br />[ <a href="$REGISTER_LINK$"><!--<s3089>-->Регистрация<!--</s>--></a> | <a href="$LOGIN_LINK$"><!--<s3087>-->Вход<!--</s>--></a> ]</div><?endif?>
<?endif?>
<?endif?>
<!-- </body> -->
 
 </div>
 </div>
</div>

 </div>

<div class="col-sm-4 col-md-4 col-lg-3"> 


 
 <div class="sidebar"> 
 $GLOBAL_CLEFTER$

 
 </div> 
 </div>
 </div>

$GLOBAL_DESCR$

 <div class="back-top"><!-- begin back-top -->
 <a href="#top" class="scrollto back-top"><i class="fa fa-long-arrow-up"></i></a>
 </div><!-- end back-top -->
</div>
</section>
 <!-- </middle> -->

$GLOBAL_BFOOTER$


 <!-- js -->
 <script src="/js/isotope.pkgd.min.js"></script>
 <!-- Owl carousel js --> 
 <script src="/js/owl.carousel.min.js"></script>
 <!-- Bootstrap -->
 <script src="/js/bootstrap.min.js"></script> 
 <!-- FlexSlider -->
 <script src="/FlexSlider/jquery.flexslider-min.js"></script> 
 <script type="text/javascript" src="/js/script.js"></script>
 <!-- style switcher -->
 <script type="text/javascript" src="/js/jquery.cookie.js"></script>
 <script type="text/javascript" src="/js/switcher.js"></script>
 </body>
</html>